import 'package:flutter/material.dart';
import 'package:flutter_clearmind_widget/inner/widgets/image/welcome_image.dart';

import 'widgets/login_signup_btn.dart';

class WelcomeViewLarge extends StatelessWidget {
  const WelcomeViewLarge({super.key});

  @override
  Widget build(BuildContext context) {
    return const Row(
      mainAxisAlignment: MainAxisAlignment.end,
      children: [
        Expanded(flex: 5, child: WelcomeImage()),
        Spacer(flex: 1),
        Expanded(flex: 2, child: LoginAndSignupBtn()),
        Spacer(flex: 1),
      ],
    );
  }
}
