import 'package:flutter/material.dart';
import 'package:flutter_clearmind_widget/inner/widgets/image/welcome_image.dart';

import 'widgets/login_signup_btn.dart';

class WelcomeViewSmall extends StatelessWidget {
  const WelcomeViewSmall({super.key});

  @override
  Widget build(BuildContext context) {
    return const Column(
      mainAxisAlignment: MainAxisAlignment.center,
      children: <Widget>[
        WelcomeImage(),
        Row(
          children: [
            Spacer(flex: 2),
            Expanded(flex: 5, child: LoginAndSignupBtn()),
            Spacer(flex: 2),
          ],
        ),
      ],
    );
  }
}
